body {
    background-image: url(assets/sunset\ XP.jpg);
    margin: 0px;
    background-size: cover;
}

@font-face {
  font-family: "Varela Round";
  src: url(assets/VarelaRound-Regular.ttf);
}

a {
    font-family: "Varela Round";
}

p {
    font-family: "Varela Round";
}

.logo {
    width: 250px;
}

.banner {
    text-align: center;
    background: solid;
    background-color: rgba(0, 0, 0, 0.5);
    position: sticky;
    top: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    backdrop-filter: blur(8px);
}

.sidebar {
    width: 250px;
    background-color: rgba(0, 0, 0, 0.247);
    background: solid;
    height: 1000px;
    position: fixed;
    text-align: center;
    backdrop-filter: blur(8px);
}

.sidebarlink {
    color: white;
    display: inline-block;
    font-size: 30px;
    border: solid;
    border-width: 2px;
    border-radius: 20px;
    width: 150px;
    margin-top: 10px;
    text-decoration: none;
    transition: background-color, border-color, 0.2s;
}

.content {
    border: solid;
    border-width: 2px;
    width: 50%;
    margin-top: 30px;
    height: 70%;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.178);
    backdrop-filter: blur(8px);
}

.flexbox {
    justify-content: center;
    display: flex;
}

.button {
    color: white;
    background: solid;
    text-decoration: none;
    display: block;
    font-size: 30px;
    padding: 10px;
}

.sidebarlink:hover {
    background-color: rgb(0, 132, 255);
    border-color: rgb(0, 132, 255);
    transition: background-color, border-color, 0.2s;
}

.logo2 {
    color: white;
    font-size: 30px;
}

p {
    color: white;
}